Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 30860 - joing red hat linux beta group resets password
joing red hat linux beta group resets password
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1r
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-06 15:51 EST by Michael E Brown
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-12 10:44:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael E Brown 2001-03-06 15:51:24 EST
When I was added to the Red Hat Linux Beta group, my password was reset
and I could not login.
Comment 1 David Lawrence 2001-03-12 10:44:44 EST
Changing status to assigned and looking into this.
Comment 2 David Lawrence 2001-03-18 19:19:31 EST
I have made some fixes to the Beta web site which is written in PHP and
sometimes doesnt link well with Bugzilla. Please reopen this if it still
continues.

Note You need to log in before you can comment on or make changes to this bug.